#+FILETAGS: @personal
:PROPERTIES:
:ID: eba34021-c1d9-4a9d-8302-82c7f5cd2973
:CREATED: [2009-05-16 Sat 11:12]
:MODIFIED: [2009-05-16 Sat 14:04]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: 51 Faces

* Leila
* Dana
* Lamis
* Kurty

Kurtty basically is a weird "human being". Human being because he openly
gives an impression he would not mind being a woman.

* Samia
* Manal
* Nour
* Barrada
* Shahed
* Labib
* Yacout
* Adham
* Sara
* Noha
* Tami
* Sue
* Riham
* Jane and Paul
* Sue
* Sharawi
* AboSesda
* Maraachli
* Amir
* Askar
* Dina AboZeid
* Chahe
* Dina Sonbol
* Allam
* Marouf
* Hasan
* May
* Darrag
* Hassib
* Mido
* Rani
* Manal Morad
* Nadim
* Max
* Mona
* Nevine
* Maggie
* Hashish
* Sameh
* Moharram
* Soha
* Tamer MAgdi
* Tareq
* Ahmad
* Father
* Mother
